body {
	margin-top: 50px;
	margin-bottom: 50px;
	background: none;
	font-family: 'Source Serif Pro', sans-serif;
	font-size: 17px;
}
.full {
  background: url('../bg1.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.heading {
  color: #FFF;
  font-family: Lato, sans-serif;
  font-weight: 900;
  font-size: 56px;
}
.bodyblock {
  margin-top: 30px;
  background-color: #FFF;
  padding: 30px;
}
.title {
  color: #000;
  font-family: Lato, sans-serif;
  font-weight: 900;
  font-size: 28px;
}